This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250436 - ap-southeast-2 rhel cloud 7.1 x86_64 hourly ami-af9ede95
ap-southeast-2 rhel cloud 7.1 x86_64 hourly ami-af9ede95
Status: VERIFIED
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL7.1
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: mkovacik
mkovacik
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 07:10 EDT by Martin Minar
Modified: 2016-07-03 20:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-af9ede95-log.yaml (83.19 KB, text/yaml)
2015-08-05 07:11 EDT, Martin Minar
no flags Details

  None (edit)
Description Martin Minar 2015-08-05 07:10:17 EDT

    
Comment 1 Martin Minar 2015-08-05 07:11:08 EDT
Created attachment 1059428 [details]
ami-af9ede95-log.yaml
Comment 2 Martin Minar 2015-08-05 07:11:13 EDT
# m3.xlarge: passed
stage1:testcase_06_inittab: passed
stage1:testcase_41_rh_amazon_rhui_client: passed
stage1:testcase_66_bug1122300_proc_cmdline: passed
stage1:testcase_80_no_avc_denials: passed
stage1:testcase_15_rhel_version: passed
stage1:testcase_35_console: passed
stage1:testcase_03_running_services: passed
stage1:testcase_34_cpu: passed
stage1:testcase_360_ebs: passed
stage1:testcase_02_selinux_context: passed
stage1:testcase_33_userdata: passed
stage1:testcase_62_cpuflags: passed
stage1:testcase_25_uname: passed
stage1:testcase_18_sshd: passed
stage1:testcase_19_rhn_system_id: passed
stage1:testcase_13_resize2fs: passed
stage1:testcase_20_auditd: passed
stage1:testcase_30_rhn_certificates: passed
stage1:testcase_11_package_set: passed
stage1:testcase_14_host_details: passed
stage1:testcase_16_selinux: passed
stage1:testcase_27_yum_repos: passed
stage1:testcase_141_hostname: passed
stage1:testcase_07_libc6_xen_conf: passed
stage1:testcase_08_memory: passed
stage1:testcase_26_verify_rpms: passed
stage1:testcase_09_nameserver: passed
stage1:testcase_10_networking: passed
stage1:testcase_17_shells: passed
stage1:testcase_39_root_is_locked: passed
stage1:testcase_21_disk_size_format: passed
stage1:testcase_01_bash_history: passed
stage1:testcase_31_subscription_management: passed
stage1:testcase_32_ephemeral: passed
stage1:testcase_50_yum_package_install: passed
stage1:testcase_55_yum_group_install: passed
stage1:testcase_60_yum_update: passed
stage1:testcase_61_yum_proxy: passed
stage2:testcase_25_uname: passed
stage2:testcase_66_bug1122300_proc_cmdline: passed
stage2:testcase_08_memory: passed
stage2:testcase_80_no_avc_denials: passed
stage2:testcase_141_hostname: passed

Note You need to log in before you can comment on or make changes to this bug.